Subject: [Int-area] Call for adoption of draft-bonica-intarea-gre-mtu-06

From: Warren Kumari <[email-masked]>
Date: Thu, 18 Sep 2014 09:44:05 -0400

[ Apologies for breaking mail threading - I am subscribed to the list,
and the mailman interface believes that I should be getting for this
list, but somehow my mailer is selectively not getting int-area mail.
Now that I know, I'll go try figure out why... ]

I support adoption of this document.
I don't love all the text, but, hey, that's why it should be a WG doc...

W

Date: Tue, 9 Sep 2014 04:17:18 +0000
> From: Suresh Krishnan <[email-masked]>
> To: Internet Area <[email-masked]>
> Subject: [Int-area] (REVISED) Call for adoption of
>       draft-bonica-intarea-gre-mtu-06
> Message-ID:
>       <[email-masked]
> son.se>
> Content-Type: text/plain; charset="us-ascii"
>
> Hi all,
>     This draft has been presented at intarea face to face meetings and has
> received a bit of discussion. This call is being initiated to determine whether
> there is WG consensus towards adoption of
> draft-bonica-intarea-gre-mtu-06 as an intarea WG draft. The draft is available
> at
>
> http://tools.ietf.org/html/draft-bonica-intarea-gre-mtu-06
>
> Please state whether or not you're in favor of the adoption by replying to this
> email. If you are not in favor, please also state your objections in your
> response. This adoption call will complete on 2014-09-23.
>
> Regards
> Suresh & Juan Carlos

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf